@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Nanum+Gothic&display=swap');
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
	font-size: 1em;
}
html {
	font-size: 62.5%;
}
body, table, input, textarea, select, option {
font-family: 'Noto Serif SC', serif;
}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
img {
	vertical-align: top;
	max-width: 100%;
	height: auto;
}
a,
a:link {
	color: #5C554D;
	text-decoration: none;
}
a:visited {
	color: #5C554D;
}
a:hover {
	color: #5C554D;
}
a:active {
	color: #5C554D;
}
.small{
	font-size:0.7rem;
	vertical-align: top;
}
.small2{
	font-size:1rem;
	vertical-align: top;
font-family:"Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}
.cap{
	font-size: 1rem;
	vertical-align: top;
	display: inline!important;
}
.link_none{
	pointer-events: none;
}
.rBox .link{
		margin: 0 0 20px 0;
}
.rBox .link a,
.rBox .link2 a{
	color: #FFF;
	font-size: 1.3rem;
	letter-spacing: 0.1em;
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}
.rBox .link a:hover,
.rBox .link2 a:hover {
	opacity: 0.7;
}
.link2{
	display: inline;
	border: 1px solid #fff;
	padding: 1% 3%;
}

@media all and (max-width: 896px) {
	.cap{
		display: inline-block;
		transform: scale(0.6);
	}
}
/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
/*	margin-bottom: 10000px;*/
/*	min-width: 1280px;*/
	color: #5C554D;
	font-size: 1.4rem;
	font-weight: 500;
	line-height: 1.5;
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
	background-color: #FFF;
}
#container {
	text-align: left;
	overflow: hidden;
	position: relative;
}
a[href^="tel:"] {
	cursor: default;
	pointer-events: none;
}
@media all and (min-width: 897px) {
	.sp {
		display: none !important;
	}
}
@media all and (max-width: 896px) {
	body {
		min-width: inherit;
		font-size: 1rem;
	}
	a:hover,
	a:hover img {
		opacity: 1 !important;
	}
	.pc {
		display: none !important;
	}
	a[href^="tel:"] {
		cursor: pointer;
		pointer-events: auto;
	}
}
/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
.lang.pc {
	/*display: flex!important;
	color: #5C554D!important; */
	font-size: 1.2rem!important;
	letter-spacing: 0.24em!important;
	position: absolute!important;
	right: 2%!important;
	top: 7px!important;
	width: 100%!important;
	max-width: 150px!important;
	justify-content: space-between!important;
	display: flex;
}
.lang ul li {
	width: 3%;
}
.lang ul {display: flex!important;width: 38%!important;max-width: 80px!important;justify-content: space-between!important;}
#gHeader .hBox {
    margin: 0 auto;
    position: relative;
    max-width: 1200px;
    padding: 35px 44px 31px;
    box-sizing: border-box;
    z-index: 10;
    width: 100%;
}
#gHeader.header02 {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	background: #fff;
}
#gHeader h1 {
    margin-top: 6px;
}
#gHeader .naviBox {
    align-items: center;
}
#gNavi {
    margin: 4px 0 0 0;
}
#gNavi > li {
    margin-right: 38px;
	position: relative;
    display: inline-flex;
}
#gNavi > li.link span {
	width: 42px;
    height: 20px;
    position: absolute;
    top: 18px;
    left: 164px;
}
#gNavi > li > a {
    font-size: 1.25rem;
    letter-spacing: 0.24em;
}
#gNavi > li a:hover {
    opacity: 0.7;
}
#gNavi > li.link > a {
    padding-right: 15px;
	background: url("../../img/common/icon15.png") no-repeat right center / 10px;
	display: block;
}
#gNavi > li.link.on > a {
	background: url("../../img/common/icon15_on.png") no-repeat right center / 10px;
}
#gHeader .insta {
	width: 24px !important;
}
#gHeader .insta a {
	display: block;
	transition: 0.3s;
}
#gHeader .insta img {
	width: 100% !important;
}
@media all and (min-width: 897px) {
	#gHeader .insta a:hover {
		opacity: 0.7;
	}
}
	
@media all and (min-width: 897px) and (max-width: 980px) {
	#gNavi > li {
		margin-right: 34px;
	}
	#gNavi > li > a {
		letter-spacing: 0.2em;
	}
}
#gHeader .naviBox .snsBtn a {
    display: block;
}
#gHeader .naviBox .snsBtn a:hover {
    opacity: 0.7;
}
#gHeader .subList {
	width: 160px;
	display: none;
	position: absolute;
	top: 21px;
	left: -10px;
}
#gHeader .subList li:first-of-type a {
	padding-top: 21px;
}
#gHeader .subList li a {
	padding: 11px 10px;
	display: block;
	font-size: 1.17rem;
	letter-spacing: 0.24em;
	background-color: #FFF;
}
#gHeader .btn {
	position: absolute;
	top: 0;
	right: 0;
	width: 129px;
}
#gHeader .btn a {
	height: 83px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #5D554C;
}
#gHeader .btn a:hover {
	opacity: 0.7;
}
/* .lang.pc h4 {
    color: #fff;
}

.lang.pc ul li a {
    color: #fff;
} */


.fix .lang.pc h4  {
    color: #5C554D;
}

.fix .lang.pc ul li a  {
    color: #5C554D;
}	
@media all and (max-width: 896px) {
	#gHeader {
		z-index: 11;
	}
	#gHeader .insta {
		width: 18px !important;
		position: absolute;
		right: 5.8rem;
		top: 50%;
		transform: translateY(-50%);
	}
	#gHeader .hBox {
	    max-width: initial;
	    padding: 18px 15px 18px 15px;
	}
	#gHeader h1 {
		margin: 0 auto;
	    width: 253px;
		text-align: center;
	}
	#gHeader h1 img {
		width: 127px;
	}
	#gHeader .naviBox {
        width: 100%;
		height: 100vh;
		display: block;
        position: absolute;
        top: -100vh;
        left: 0;
        background-color: rgba(255,255,255,0.9);
        z-index: 100;
		box-sizing: border-box;
		overflow: auto;
		transition: top 0.3s;
	}
	#gHeader .naviBox.on {
		top: 0;
	}
    #gHeader .naviBox .logo {
        margin-bottom: 10px;
        height: 70px;
        display: flex;
        align-items: center;
        justify-content: center;
        background-color: #FFF;
    }
    #gNavi {
        margin-right: 0;
    }
    #gNavi li {
        margin-right: 0;
        display: block;
    }
    #gNavi li a {
        padding: 5px 45px;
        display: block;
        font-size: 1.9rem;
    }
	#gHeader .btn {
		position: absolute;
		top: 0;
		right: 0;
		width: 67px;
	}
	#gHeader .btn a {
		height: 56px;
		display: flex;
		align-items: center;
		justify-content: center;
		background-color: #5D554C;
	}
	#gHeader .btn a img {
		width: 23px;
	}
	.menu {
        display: block;
        width: 22px;
        height: 24px;
        position: absolute;
        top: 15px;
        right: 18px;
        cursor: pointer;
        z-index: 102;
    }
    .menu span {
        width: 100%;
        height: 1px;
        position: absolute;
        top: 7px;
        left: 0;
        background: #796460;
        transition: all .35s ease;
    }
    .menu span:nth-of-type(2) {
        top: 18px;
    }
    .menu.on span:nth-of-type(1) {
        transform: translateY(5px) translateX(0) rotate(45deg);
    }
    .menu.on span:nth-of-type(2) {
        transform: translateY(-6px) translateX(0) rotate(-45deg);
    }
	#gHeader .subList {
		width: 100%;
		position: static;
		top: 21px;
		left: -10px;
	}
	#gHeader .subList li:first-of-type a {
		padding-top: 15px;
	}
	#gHeader .subList li a {
		padding: 8px 45px;
		font-size: 1.1rem;
		background-color: transparent;
	}
	#gNavi > li.link > a {
		background: none;
	}
	#gNavi > li.link.on > a {
		background: none;
	}
	#gNavi > li.link > span {
		background: url("../../img/common/icon15.png") no-repeat center / 10px;
	}
	#gNavi > li.link > span.on {
		background: url("../../img/common/icon15_on.png") no-repeat center / 10px;
	}
	#gNavi .link{
		margin: 0 0 5% 0;
	}
}
@media all and (-ms-high-contrast:none){
	#gNavi {
		margin: 4px 0 0 0;
	}
}
/*------------------------------------------------------------
	パンクズリスト
------------------------------------------------------------*/
#pagePath {
	padding: 6px 0;
	background-color: #F2F2F2;
}
#pagePath ul {
	width: 1000px;
	margin: 0 auto;
}
#pagePath li {
	margin-right: 3px;
	display: inline;
	letter-spacing: 2px;
}
#pagePath a {
	padding-right: 7px;
}
#pagePath a:hover {
	opacity: 0.7;
}
@media all and (max-width: 896px) {
	#pagePath {
		padding: 10px 17px;
	}
	#pagePath ul {
		width: auto;
	}
	#pagePath li {
		font-size: 1.1rem;
	}
	li.lang_sp {
	padding: 20px 45px;
	display: flex!important;
	font-size: 1.5rem;
	font-family: "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	letter-spacing: 0.24em;
	flex-direction: column;
}

li.lang_sp h4 {
	/* display: block; */
	font-size: 1.1rem;
	font-family: "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	/* letter-spacing: 0.24em; */
	font-weight: 500;
	margin: 0 0 4px;
}

.lang_sp.sp ul {
	display: flex;
	width: 100%;
}

.lang_sp.sp ul li a {
	padding: 0!important;
}

.lang_sp.sp ul li {
	margin-right: 8px!important;
}
}
/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#gFooter {
    padding: 69px 0 38px;
    background-color: #BDA99C;
}
#gFooter .fBox {
    margin: 0 auto;
    width: 1050px;
	display: flex;
	justify-content: space-between;
	flex-direction: row-reverse;
}
#gFooter .fBox .lBox {
	margin-right: -50px;
	width: 376px;
}
#gFooter .fBox .fNavi {
    margin: -10px 0 65px;
	width: 50%;
}
#gFooter .fBox .fNavi li {
    margin-top: 10px;
}
#gFooter .fBox .fNavi li a {
    color: #FFF;
    font-size: 1.3rem;
    letter-spacing: 0.1em;
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}
#gFooter .fBox .fNavi li a:hover {
    opacity: 0.7;
}
#gFooter .fBox address {
	margin-bottom: 36px;
    color: #FFF;
    font-size: 1.25rem;
    letter-spacing: 0.08em;
    font-style: normal;
    text-align: center;
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}
@media all and (max-width: 896px) {
	#gFooter {
	    padding: 65px 0 84px;
	}
	#gFooter .fBox {
	    width: auto;
		display: block;
	}
	#gFooter .fBox .logo {
		margin: 0 auto 30px;
		text-align: center;
	}
	#gFooter .fBox .lBox {
		margin: 0 0 66px 44px;
		width: auto;
	}
	#gFooter .fBox .fNavi {
	    margin: 0 0 40px;
		width: 40%;
	}
	#gFooter .fBox .fNavi li {
		margin-top: 0;
		text-align: left;
	}
	#gFooter .fBox .fNavi li a {
	    font-size: 1.1rem;
        line-height: 1.8;
        letter-spacing: 0;
        margin-bottom: 10%;
        display: block;
	}
	#gFooter .fBox address {
		margin-bottom: 0;
	    font-size: 1rem;
	}
	#gFooter .fBox .rBox .link{	
		text-align: center;
        margin: 5% 0;
	}

	#gFooter .fBox .rBox .link2{
	display: block;
        text-align: center;
        width: 60%;
        margin: 3% auto;
}
	/*#gFooter .fBox .rBox .link {
		display: none;
	}*/
}
@media all and (max-width: 374px) {
	#gFooter .fBox .lBox {
		margin-left: 20px;
	}
}

